#pragma once

#include "CoreMinimal.h"
#include "HoudiniClearedTargetLayer.generated.h"

USTRUCT(BlueprintType)
struct FHoudiniClearedTargetLayer
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TSet<FString> TargetLayers;

public:
	HOUDINIENGINERUNTIME_API FHoudiniClearedTargetLayer();
};

FORCEINLINE uint32 GetTypeHash(const FHoudiniClearedTargetLayer) { return 0; }
